.form-control:focus {
    box-shadow: none;
}

.login-box .alert{
    padding: 15.5px 20px;
    font-size: 13px;
    border: none !important;
    border-radius: 3px;
    margin-bottom: 25px;
}

.login-box .alert-dismissible .btn-close{
    padding: 18.5px 19px;
    background-size: 8px;
}

.login-box .alert-dismissible .btn-close:focus,
.login-box .alert-dismissible .btn-close:active {
    box-shadow: none;
}

.login-box .password-indicator {
    position: absolute;
    right: 15px;
    top: 17px;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 500ms;
    font-size: 17px;
    color: #999;
}

.login-box .password-wrapper:hover .password-indicator{
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 500ms;
    font-size: 17px;
    color: #555;
}

.login-box .login-popover{
    font-size: 14px;
    color: #777;
    cursor: help;
}

.login-box .login-popover-abs{
    position: absolute;
    right: 15px;
    top: 15px;
}

.popover {
    border: 1px solid #ebeef5 !important;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
}

.popover-header {
    box-shadow: none;
    border: 0px;
    background: #fff;
    color: #555;
    font-size: 15px;
    font-family: 'Jost', sans-serif;
    padding-bottom: 5px;
}

.popover-body {
    padding: 5px 10px 10px 16px;
    color: #777;
    font-size: 13px;
}

.login-box .form-group label.error{
    font-size: 13px;
    text-align: left;
    color: #535353;
    width: 100%;
}

@keyframes drop {
    0% {top: -50%; }
    100% {top: 110%; }
}

/** MEDIA **/
@media (max-width: 1200px) {
    .login-12 .info h1 {
        font-size: 45px;
    }
}

@media (max-width: 992px) {
    .login-12 .bg-img {
        display: none;
    }

    .login-12 .form-info{
        padding: 30px 15px;
    }
}
/** Login 12 end **/

/** Login 13 start **/
.login-13 .form-info {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 15px;
}

.login-13 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Jost', sans-serif;
}

.login-13 .form-section{
    max-width: 530px;
    margin: 0 auto;
    width: 100%;
}

.login-13 .login-inner-form .form-group {
    margin-bottom: 25px;
}

.login-13 .login-inner-form .form-box {
    float: left;
    width: 100%;
    position: relative;
}

.login-13 .login-inner-form .form-control {
    font-size: 16px;
    outline: none;
    color: #535353;
    border-radius: 3px;
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .06);
    float: left;
    width: 100%;
    padding: 13px 40px 11px 45px;
}

.login-13 .login-inner-form .form-box i {
    position: absolute;
    top: 16px;
    left: 15px;
    font-size: 18px;
    color: #535353;
}

.login-13 .form-section a {
    text-decoration: none;
}

.login-13 .login-inner-form .forgot{
    margin: 0;
    line-height: 45px;
    color: #535353;
    font-size: 15px;
}

.login-13 .bg-img {
    top: 0;
    bottom: 0;
    z-index: 999;
    opacity: 1;
    position: relative;
    display: flex;
    justify-content: center;
    padding: 0 15px;
    overflow: hidden;
}

.bg-img-inner:before {
    content: "";
    width: 20%;
    height: 20%;
    position: absolute;
    top: 50px;
    left: 50px;
    border-radius: 100% 0 100% 100%;
background: linear-gradient(150deg, #064E58 15%, #00A77A 48.85%, #064E58 100%);
}

.login-13 .bg-img-inner:after {
    content: "";
    width: 30%;
    height: 60%;
    position: absolute;
    top: 20%;
    right: 0;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 30% 0, 70% 10%);
    clip-path: polygon(0 0, 100% 50%, 100% 80%);
    background: linear-gradient(150deg, #064E58 15%, #00A77A 48.85%, #064E58 100%);
}

.login-13 .info{
    z-index: 999;
    max-width: 650px;
}

.login-13 .info p {
    margin-bottom: 0;
    line-height: 28px;
}

.login-13 .form-section .form-check .form-check-input {
    margin-left: -22px;
}

.login-13 .name_wrap h3 {
    position: relative;
    font-size: 55px;
    text-transform: uppercase;
    font-weight: 900;
    color: #01735c;
    line-height: 1.2;
    display: inline-block;
    overflow: hidden;
}

.login-13 .name_wrap h3 span {
    color: transparent;
    -webkit-text-stroke: 1px #01735c;
    padding-left: 2px;
}

.login-13 .login-inner-form p{
    margin: 0;
    color: #535353;
}

.login-13 .login-inner-form p a{
    color: #535353;
}
.login-13 .nav-pills li{
    display: inline-block;
}

.login-13 .login-inner-form .form-group.mb-35{
    margin-bottom: 35px;
}

.login-13 .login-inner-form .form-group.mb-30{
    margin-bottom: 30px;
}

.login-13 .login-inner-form .terms{
    margin-left: 3px;
}

.login-13 .login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
}

.login-13 .login-inner-form .form-check a {
    color: #d6d6d6;
    float: right;
}

.login-13 .login-inner-form .form-check-input {
    position: absolute;
    margin-left: 0;
}

.login-13 .login-inner-form .form-check-label {
    padding-left: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #e5e5e5;
}

.login-13 .form-section .form-check-input {
    width: 18px;
    height: 18px;
    margin-top: 2px;
    position: absolute;
    border: 1px solid #fff;
    border-radius: 3px;
}

.login-13 .form-check-input:focus {
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

.login-13 .form-check-input:checked {
    background-color: #ff8a00;
    border-color: #ff8a00!important;
}

.login-13 .btn-section{
    top: 20px;
    position: absolute;
    left: 0px;
    float: right;
    display: inline-block;
    width: 100px;
}

.login-13 .btn-section .link-btn {
    font-size: 14px;
    float: left;
    background: transparent;
    font-weight: 400;
    line-height: 50px;
    width: 120px;
    text-decoration: none;
    text-decoration: blink;
    text-align: center;
    color: #fff!important;
    border-radius: 0 50px 50px 0;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.login-13 .btn-section .active-bg{
    background: linear-gradient(150deg, #064E58 15%, #00A77A 48.85%, #064E58 100%);
}

.login-13 .btn-section .default-bg{
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
}

.login-13 .login-inner-form .checkbox a {
    font-size: 16px;
    color: #e5e5e5;
    float: right;
    margin-left: 3px;
}

.login-13 .form-section{
    text-align: center;
    padding: 30px 60px;
    border-radius: 5px;
    background: linear-gradient(150deg, #064e58e8 15%, #00a77ae8 48.85%, #064e58bd 100%);
}

.login-13 .form-section .form-section-innner:before{
    content: "";
    width: 20%;
    height: 20%;
    position: absolute;
    top: 50px;
    left: 50px;
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
    border-radius: 100% 0 100% 100%;
    z-index: -999;
}

.login-13 .form-section .form-section-innner:after {
    content: "";
    width: 30%;
    height: 60%;
    position: absolute;
    top: 20%;
    right: 0;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 30% 0, 70% 10%);
    clip-path: polygon(0 0, 100% 50%, 100% 80%);
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
}

.login-13 .form-section h3{
    font-size: 25px;
    margin-bottom: 25px;
    font-weight: 400;
    color: #fff;
}

.login-13 .form-section p {
    margin: 15px 0 0;
    font-size: 15px;
    color: #fff;
}

.login-13 .form-section p a {
    color: #fff;
}

.login-13 .form-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.login-13 .form-section .social-list li {
    display: inline-block;
}

.login-13 .form-section .social-list li a {
    font-size: 13px;
    font-weight: 600;
    width: 125px;
    margin: 0 2px 5px 0;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.login-13 .form-section .social-list li a i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    float: left;
    color: #fff;
}

.login-13 .none-2 {
    display: none;
}

.login-13 .btn-theme {
    color: #fff;
    text-align: center;
    border: 2px solid transparent;
    display: inline-block;
    padding: 0 50px;
    position: relative;
    line-height: 46px;
    z-index: 1;
    transition: all .7s ease;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Jost', sans-serif;
    width: 100%;
}

.login-13 .btn-theme:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .7s ease;
    z-index: -1;
    border-radius: 3px;
}

.login-13 .btn-theme:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .7s ease;
    z-index: -1;
}

.login-13 .btn-theme:hover {
    background: transparent;
}

.login-13 .btn-theme:hover:before {
    width: 0;
    opacity: 1;
    visibility: visible;
}

.login-13 .btn-theme:hover:after {
    width: 0;
    opacity: 1;
    visibility: visible;
}

.login-13 .btn-lg{
    padding: 0 30px;
    line-height: 46px;
}

.login-13 .btn{
    box-shadow: none!important;
}

.login-13 .btn-md{
    padding: 0 45px;
    line-height: 41px;
}

.login-13 .btn-primary {
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
}

.login-13 .btn-primary:before {
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
}

.login-13 .btn-primary:after {
    background-image: linear-gradient(to bottom, #ffb400, #ff8a00);
}

.login-13 .btn-primary:hover {
    color: #ff8a00;
    border: 2px solid #ff8a00;
}

/** Social media **/
.login-13 .facebook-i {
    background: #4867aa;
    color: #fff;
}

.login-13 .twitter-i {
    background: #33CCFF;
    color: #fff;
}

.login-13 .google-i {
    background: #db4437;
    color: #fff;
}

.login-13 .facebook-color{
    color: #4867aa;
}

.login-13 .twitter-color {
    color: #33CCFF;
}

.login-13 .google-color {
    color: #db4437;
}

/** MEDIA **/
@media (max-width: 992px) {
    .login-13 .bg-img{
        display: none;
    }

    .login-13 .none-2 {
        display: block;
    }

    .login-13 .btn-section {
        display: none;
    }

    .login-13 .form-section .form-section-innner:before{
        display: none;
    }

    .login-13 .form-section .form-section-innner:after {
        display: none;
    }
}

@media (max-width: 768px) {
    .login-13 .form-section {
        padding: 50px 30px;
    }
}
/** Login 13 end **/
